Your graphics card is not capable enough for this game...

Discussion in 'General Technical Support' started by Phrist, Nov 20, 2012.

  1. I played the game in the beta and it worked just fine. I played on High settings so I do not see why all of the sudden it wouldn't work. I have a Nvidia GeForce GTS 250 4GB. I know its not on the list for graphic cards but those are recommended and plus I believe 4 GB is still quite high for a graphics card. Anything I can do? Is this a bug or something else?

    This is the message I got:
    Your graphics card is not capable enough for this game (VendorID=0x10DE, DeviceID=0x0615, Name=NVIDIA GeForce GTS 250, PixelShader: 0.0)

    Thanks for a respons!
  2. you need a gtx, not a gts
  3. my guess is because it's reporting as 'pixel shader 0.0' that's the problem. Not sure if there is anything you can do personally to fix it.
  4. It doesn't say I NEED one, does it? I played during the Beta with my graphics card so I don't see why it wouldn't work now.
  5. Having same problem:

    I played the Beta and everything worked perfect and was playing for about an hour today until the world stopped rendering after a death. I closed the game and restarted my computer. After coming back on I got the following error:

    Your graphics card is not capable enough for this game (VendorID=0x1002, DeviceID=0x6719, Name=AMD Radeon HD 6900 Series)

    I than uninstalled and reinstalled my GPU Drivers, I still got the error. I than Uninstalled the game and than reinstalled it, and once again I continue to get this error. My GPU is listed as "Meets or Exceeds Game Standard". Have a ASUS Radeon HD 6950.
  6. that's worrying, I have the exact same card. It has a dual bios switch have you unlocked the shaders and tried with the 6970 drivers?
  7. For my GeForce all I had to do was update my drivers to the latest. I don't know about AMD so good luck to you guys!

Share This Page